.jMhaxE{-webkit-transition:all 0.3s ease;transition:all 0.3s ease;-webkit-flex-shrink:1;-ms-flex-negative:1;flex-shrink:1;-webkit-align-self:stretch;-ms-flex-item-align:stretch;align-self:stretch;-webkit-flex-basis:calc(100% / 3);-ms-flex-preferred-size:calc(100% / 3);flex-basis:calc(100% / 3);}/*!sc*/
.jMhaxE .gatsby-image-wrapper{border:1px solid #e4e4e4;width:100%;height:0;padding-bottom:60%;position:relative;}/*!sc*/
@media screen and (max-width:800px){.jMhaxE{-webkit-flex-basis:50%;-ms-flex-preferred-size:50%;flex-basis:50%;}}/*!sc*/
@media screen and (max-width:500px){.jMhaxE{-webkit-flex-basis:100%;-ms-flex-preferred-size:100%;flex-basis:100%;}}/*!sc*/
.jMhaxE:hover{-webkit-text-decoration:none;text-decoration:none;background-color:#ececec;}/*!sc*/
data-styled.g1[id="sc-bdnylx"]{content:"jMhaxE,"}/*!sc*/
.gmjWml{padding:0.75rem;}/*!sc*/
.gmjWml h2{text-transform:none;-webkit-letter-spacing:normal;-moz-letter-spacing:normal;-ms-letter-spacing:normal;letter-spacing:normal;font-weight:normal;margin:0;color:#0c569b;font-size:17px;line-height:1.15em;}/*!sc*/
.gmjWml p{font-weight:normal;font-size:0.95rem;text-transform:none;-webkit-letter-spacing:normal;-moz-letter-spacing:normal;-ms-letter-spacing:normal;letter-spacing:normal;margin:0;color:#000;}/*!sc*/
data-styled.g2[id="sc-gtssRu"]{content:"gmjWml,"}/*!sc*/
.cuIYFB{padding:0.75rem;margin:0;}/*!sc*/
data-styled.g3[id="sc-dlnjPT"]{content:"cuIYFB,"}/*!sc*/
.bdDYJz{-webkit-flex:0 0 auto;-ms-flex:0 0 auto;flex:0 0 auto;color:#585858;padding:2rem 2vw 0.5rem;margin:0;font-size:2.1rem;font-family:"Linux Libertine Display O",Georgia,"Times New Roman",Times, serif;font-weight:400;position:-webkit-sticky;position:sticky;top:0;background-color:#fff;z-index:1;}/*!sc*/
data-styled.g4[id="sc-hKFyIo"]{content:"bdDYJz,"}/*!sc*/
.htLRdL{padding:0.5rem 2vw 2rem;-webkit-flex:1;-ms-flex:1;flex:1;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex-flow:row nowrap;-ms-flex-flow:row nowrap;flex-flow:row nowrap;-webkit-align-items:start;-webkit-box-align:start;-ms-flex-align:start;align-items:start;}/*!sc*/
@media screen and (max-width:55rem){.htLRdL{-webkit-flex-flow:column nowrap;-ms-flex-flow:column nowrap;flex-flow:column nowrap;}}/*!sc*/
data-styled.g5[id="sc-eCApGN"]{content:"htLRdL,"}/*!sc*/
.cXzRlt{-webkit-flex:3;-ms-flex:3;flex:3;}/*!sc*/
data-styled.g6[id="sc-jSFkmK"]{content:"cXzRlt,"}/*!sc*/
.boPkKw{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex-flow:row wrap;-ms-flex-flow:row wrap;flex-flow:row wrap;padding:0 0.75rem;}/*!sc*/
data-styled.g7[id="sc-gKAblj"]{content:"boPkKw,"}/*!sc*/
.knnrxv{margin:2rem 0.75rem;}/*!sc*/
.knnrxv .sc-bdnylx{padding-top:1.5rem;padding-bottom:1.5rem;}/*!sc*/
data-styled.g8[id="sc-iCoHVE"]{content:"knnrxv,"}/*!sc*/
.dAHnJY{-webkit-flex:1;-ms-flex:1;flex:1;border-color:transparent transparent transparent grey;border-style:dotted;border-width:thin;padding:0 0.75rem;margin:5rem 0;}/*!sc*/
.dAHnJY:lang(fa),.dAHnJY:lang(ar){border-color:transparent grey transparent transparent;}/*!sc*/
@media screen and (max-width:55rem){.dAHnJY{-webkit-flex:0;-ms-flex:0;flex:0;border-color:grey transparent transparent transparent;padding:0.75rem;}}/*!sc*/
.dAHnJY .sc-bdnylx{padding-top:1.5rem;padding-bottom:1.5rem;}/*!sc*/
data-styled.g9[id="sc-fujyUd"]{content:"dAHnJY,"}/*!sc*/
html{font-family:"Source Sans Pro",sans-serif;}/*!sc*/
body{position:relative;margin:0;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex-flow:column nowrap;-ms-flex-flow:column nowrap;flex-flow:column nowrap;background:white;}/*!sc*/
a:hover,a:visited,a:link,a:active{-webkit-text-decoration:none;text-decoration:none;}/*!sc*/
data-styled.g10[id="sc-global-kriXIH1"]{content:"sc-global-kriXIH1,"}/*!sc*/
